MediaWiki:Common.css

Матеріал з Електронна енциклопедія КГТА

Увага: Після публікування слід очистити кеш браузера, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Edge: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5.
/** Розміщений тут CSS буде застосовуватися до всіх тем оформлення */
.container{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: start;
	flex-wrap: wrap;
}
.left, .right{
	width: 49.5%;
	display: flex;
	flex-direction: column;
}
.left{
	justify-self: start;
}

.right{
	justify-self: end;
}

.full{
	width: 100%;
	justify-self: center;
}


.block{
	box-sizing: border-box;
	width: 100%;
	border: 2px lightgray solid;
	border-radius: 5px;
	margin: 10px;
	padding: 1%;
}

@media (max-width: 768px){
	.left, .right{
		width: 95%;
	}
	.full{
		width: 95%;
	}
}